package com.ruoyi.system.domain.dto;

public class SourceCoordinateDto {

    private String part;
    private int cX;
    private int cY;

    public int getcX(){
        return cX;
    }

    public void setcX(int cX){
        this.cX = cX;
    }

    public int getcY(){
        return cY;
    }

    public void setcY(int cY){
        this.cY = cY;
    }

    public String getPart(){
        return part;
    }

    public void setPart(String part){
        this.part = part;
    }
}
